Subject: Gamma Interferon

From: [email-masked](jack dalton)
Date: 30 Oct 1996 01:56:29 GMT

I just received my latest copy of my Tufts University, Diet & Nutrition
Letter(Vol 14, no. 9, November 1996) pg 3.

   "Other pieces of research point to a potential link between
    yogert and an improved immune system. At the University of
    California, people who ate 2 cups of bacteria-containing yogurt
    each day for several months produced more of a substance called
    gamma interferon than eaters of yogert in which the bacteria
    had been killed. Gamma interferon is protein that helps the white  
    blood cells of the immune system fight disease."

It appears that this additional gamma interferon is not desirable for
people who have MS. The literature clearly shows that Gamma Interferon
worsens the MS condition and in fact taking Beta Interferon(1a or 1b)
causes that Gamma Interferon to be come dormant.

Additional comments and/or research on this subject is requested.

The implications of this are quite clear. Find out what causes the
human body to produce more gamma interferon, and then stop eating it!